Jump to content

RomainR

Members
  • Content Count

    33
  • Joined

  • Last visited

About RomainR

  • Rank
    Candidate
  1. Tchup je ne comprend pas trop ce que ça veut dire ci dessous: Requiert la fermeture <-- quel est le sens? Correctif appliqué Correction planifiée Fermée sur <-- quel est le sens ? Si je regarde dans les propriétés ca semble être appliqué par mes tâches.
  2. AH moi je regarde jamais dans les correctif, j'approuve juste et je laisse la tache de MAJ faire le reste :/ C'est assez compliqué a gérer si n doit checker comme ça
  3. Donc la bonne solution serait de tout cocher? Mais moi ca ne met pas tout à jour, et par exemple pour Firefox je peux cocher toutes les version mais je n'en ai que 4 dans la liste des approbations je comprends pas comment ça fonctionne
  4. Bonjour a tous, J'ai un doute sur le fonctionnement de la tâche "Installation des MAJ requises et vulnérabilité". Par exemple pour chrome ou autre application faut t'il cocher uniquement la dernière version, ou toutes pour permettre de mettre a jour l'ensemble des versions présentes sur mon réseau? Si oui comment faire pour que le serveur les proposes? dans la tache de téléchargement sur le serveur( Synchronisation des maj Windows update" on ne peux choisir que les application Microsoft pas les autres. Dans administration des applications --> Mises à jour du logiciel : je n'ai pas exemple que 4 version de Firefox a proposer, pas les 20 ou plus comme coché dans "Installation des MAJ requises et vulnérabilité". merci d'avance pour vos explications.
  5. Bonjour, Ok je vais commencer pas supprimer l'ancien alors. Merci
  6. Bonjour, Je suis en cours de migration de mon parc de serveur vers les versions suivantes: Agent 10.5.1781 <-- installation OK KS10.1.1.746 <-- Echec message --> -214676485 J'ai essayé via une tâche par le serveur d'administration et en local via un paquet autonome même résultat. Une idée? Merci d'avance
  7. Ok je vais lancer la migration des postes, mais avant je n'avais jamais cette erreur. Merci Lingnoi
  8. Bonjour, J'ai cette erreur sur deux serveurs quand j'essaie de passer les Maj et correctifs: Mises à jour installées : 0 de 62. Erreur de l'Agent des mises à jour Windows 80244022 ("HTTP 503 - the service is temporarily overloaded.") j'ai essayé plusieurs jours toujours le même resultat. Une idée du problème? Merci d'avance
  9. Ah mince je vais devoir garder SEP en parallèle alors Merci
  10. Bonjour, J'ai basculer de SEP12 à KS10 cette année. J'ai de nombreux postes en W2000 mais le client KES10 ne semble pas compatible. Je peux installer un client plus ancien? Cordialement
  11. Hi Thanks My KS is in 10.1.1.746 so the console is on 10.1.0.661 when start console get error because not same version? And menu is stil grey avec to go to start menu to start it Yes you are right should be enough, just we get that before try to have same after update.
  12. Hi all I have Kaspersky security center 10.5.1781 with server using KS FS 10.0.0.486 with Network Agent 10.4.343 I try to migrate on KS FS 10.1.1.746 with Network Agent 10.5.17.81 I have install Management plug-in for Kaspersky Security 10.1 for Windows Server to create task for KS FS 10.1.1.746 The console for KS FS 10.0.0.486 seems not working on KS FS 10.1.1.746, i don't find how add it on KSC server and how install it on server client Regards
  13. Hi, No information on Rar lab documentation, event on exe /? Finaly found missing /v/qn regards
  14. Hi i try with /s argument but failed with that error: Bad parameter "ArchiveExists" On task i have unselect " does not install if application already install..." Any ideas? regards
×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.